<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Whose Garden Was This?</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Whose_Garden_Was_This?"/>
<meta name="wx_page_id" content="1231314"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Whose Garden Was This?" id="wxsec1"><h1 class="pagetitle" id="wx1">Whose Garden Was This?</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Whose Garden Was This?</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/John_Denver" title="John Denver" wx:linktype="known" wx:pagename="John_Denver" wx:page_id="367481" id="wx21">John Denver</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx37">Ottobre 1970</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41"/>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<td valign="top" id="wx43"><b id="wx44">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx45">
<p id="wx46">'</p>
</td>
</tr>

<tr id="wx47">
<td valign="top" id="wx48"><b id="wx49">Dischi</b> </td>
<td colspan="2" valign="top" id="wx50">
<p id="wx51">1</p>
</td>
</tr>

<tr id="wx52">
<td valign="top" id="wx53"><b id="wx54">Tracce</b> </td>
<td colspan="2" valign="top" id="wx55">
<p id="wx56">10</p>
</td>
</tr>

<tr id="wx57">
<td valign="top" id="wx58"><b id="wx59"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx60">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx61"><a href="/wit/Country" title="Country" wx:linktype="known" wx:pagename="Country" wx:page_id="89414" id="wx62">Country</a> </td>
</tr>

<tr id="wx63">
<td valign="top" id="wx64"><b id="wx65"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx66">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx67">
<p id="wx68">RCA</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx69">
<td valign="top" id="wx70"><b id="wx71">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx72">
<p id="wx73">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx74">
<td valign="top" id="wx75"><b id="wx76"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx77">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx78"/>
</tr>

<tr class="hiddenStructure noprint" id="wx79">
<td valign="top" id="wx80"><b id="wx81"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx82">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx83"/>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<td valign="top" id="wx85"><b id="wx86"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx87">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx88">
<p id="wx89">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx93"/>
</tr>

<tr id="wx94">
<td valign="top" id="wx95"><b id="wx96">Formati</b> </td>
<td colspan="2" valign="top" id="wx97">
<p id="wx98">LP</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" id="wx100"><b id="wx101">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx102"/>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx104"><b id="wx105"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx106">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td valign="top" style="width:7.5em;" id="wx108"><b id="wx109"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx110">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx111"/>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td valign="top" style="width:7.5em;" id="wx113"><b id="wx114"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx115">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx116"/>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td valign="top" style="width:7.5em;" id="wx118"><b id="wx119"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx120">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx121">
<p id="wx122">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx123">
<tr id="wx124">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx125"><b id="wx126"><a href="/wit/John_Denver" title="John Denver" wx:linktype="known" wx:pagename="John_Denver" wx:page_id="367481" id="wx127">John Denver</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx128">
<td style="width:50%" valign="top" id="wx129"><b id="wx130">Album precedente</b><br id="wx131"/>
<i id="wx132"><a href="/wit/Take_Me_To_Tomorrow" class="new" title="Take Me To Tomorrow" wx:linktype="unknown" wx:pagename="Take_Me_To_Tomorrow" id="wx133">Take Me To Tomorrow</a><br id="wx134"/>
(<a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx135">1970</a>)</i> </td>
<td style="width:50%" valign="top" id="wx136"><b id="wx137">Album successivo</b><br id="wx138"/>
<i id="wx139"><a href="/wit/Poems%2C_Prayers_and_Promises" title="Poems, Prayers and Promises" wx:linktype="known" wx:pagename="Poems,_Prayers_and_Promises" wx:page_id="1225474" id="wx140">Poems, Prayers and Promises</a><br id="wx141"/>
(<a href="/wit/Categoria:Album_del_1971" title="Categoria:Album del 1971" wx:linktype="known" wx:pagename="Categoria:Album_del_1971" wx:page_id="224085" id="wx142">1971</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx143">
<td style="width:50%" valign="top" id="wx144"><b id="wx145">Singolo precedente</b><br id="wx146"/>
<p id="wx147">/</p>
</td>
<td style="width:50%" valign="top" id="wx148"><b id="wx149">Singolo successivo</b><br id="wx150"/>
<p id="wx151">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx152">
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Video precedente</b><br id="wx155"/>
<p id="wx156">/</p>
</td>
<td style="width:50%" valign="top" id="wx157"><b id="wx158">Video successivo</b><br id="wx159"/>
<p id="wx160">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx162"><b id="wx163">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx164">
<td style="width:50%" valign="top" id="wx165"><b id="wx166">Album precedente</b><br id="wx167"/>
<p id="wx168">/</p>
</td>
<td style="width:50%" valign="top" id="wx169"><b id="wx170">Album successivo</b><br id="wx171"/>
<p id="wx172">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx173">
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Singolo precedente</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
<td style="width:50%" valign="top" id="wx178"><b id="wx179">Singolo successivo</b><br id="wx180"/>
<p id="wx181">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx182">
<td style="width:50%" valign="top" id="wx183"><b id="wx184">Video precedente</b><br id="wx185"/>
<p id="wx186">/</p>
</td>
<td style="width:50%" valign="top" id="wx187"><b id="wx188">Video successivo</b><br id="wx189"/>
<p id="wx190">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx192"><b id="wx193">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx194">
<td style="width:50%" valign="top" id="wx195"><b id="wx196">Album precedente</b><br id="wx197"/>
<p id="wx198">/</p>
</td>
<td style="width:50%" valign="top" id="wx199"><b id="wx200">Album successivo</b><br id="wx201"/>
<p id="wx202">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx203">
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Singolo precedente</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
<td style="width:50%" valign="top" id="wx208"><b id="wx209">Singolo successivo</b><br id="wx210"/>
<p id="wx211">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<td style="width:50%" valign="top" id="wx213"><b id="wx214">Video precedente</b><br id="wx215"/>
<p id="wx216">/</p>
</td>
<td style="width:50%" valign="top" id="wx217"><b id="wx218">Video successivo</b><br id="wx219"/>
<p id="wx220">/</p>

<p id="wx221">}}</p>
</td>
</tr>

<tr id="wx222">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx223"><small id="wx224"><i id="wx225">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx226">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx227"><b id="wx228">Whose Garden Was This?</b> è il terzo album pubblicato da <a href="/wit/John_Denver" title="John Denver" wx:linktype="known" wx:pagename="John_Denver" wx:page_id="367481" id="wx229">John Denver</a> nel ottobre del 1970, a soli pochi mesi dal suo precedente lavoro <i id="wx230"><a href="/wit/Take_Me_To_Tomorrow" class="new" title="Take Me To Tomorrow" wx:linktype="unknown" wx:pagename="Take_Me_To_Tomorrow" id="wx231">Take Me To Tomorrow</a></i>, del maggio precedente.</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx232">Tracce</h2>

<a id="Lato_uno" name="Lato_uno"/>
<wx:section level="3" title="Lato uno" id="wxsec3"><h3 id="wx233">Lato uno</h3>

<ol id="wx234">
<li id="wx235"><i id="wx236">Take Me To Tomorrow</i>
<p id="wx237">*</p>
</li>

<li id="wx238"><i id="wx239">Isabel</i>
<p id="wx240">*</p>
</li>

<li id="wx241"><i id="wx242">Follow Me</i>
<p id="wx243">*</p>
</li>

<li id="wx244"><i id="wx245">Forest Lawn</i></li>

<li id="wx246"><i id="wx247">Aspenglow</i>
<p id="wx248">*</p>
</li>

<li id="wx249"><i id="wx250">Amsterdam</i></li>
</ol>

<a id="Lato_due" name="Lato_due"/>
</wx:section><wx:section level="3" title="Lato due" id="wxsec4"><h3 id="wx251">Lato due</h3>

<ol id="wx252">
<li id="wx253"><i id="wx254">Anthem-Revelation</i>
<p id="wx255">*</p>
</li>

<li id="wx256"><i id="wx257">Sticky Summer Weather</i>
<p id="wx258">*</p>
</li>

<li id="wx259"><i id="wx260">Carolina In My Mind</i></li>

<li id="wx261"><i id="wx262">Jimmy Newman</i></li>

<li id="wx263"><i id="wx264">Molly</i></li>
</ol>

<p id="wx265"><br id="wx266"/>
(* Composta da John Denver)</p>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Whose_Garden_Was_This%3F" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx267">Categorie</a>: <span dir="ltr" id="wx268"><a href="/wit/Categoria:Album_di_John_Denver" title="Categoria:Album di John Denver" wx:linktype="known" wx:pagename="Categoria:Album_di_John_Denver" wx:page_id="1068026" id="wx269">Album di John Denver</a></span> | <span dir="ltr" id="wx270"><a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx271">Album del 1970</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx272">Whose Garden Was This?</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/John_Denver" title="John Denver" wx:linktype="known" wx:pagename="John_Denver" wx:page_id="367481" id="wx273">John Denver</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx274">Studio</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx275">Ottobre 1970</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx276">RCA</p>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata"/><wx:argument name="Formati">
<p id="wx277">LP</p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Country" title="Country" wx:linktype="known" wx:pagename="Country" wx:page_id="89414" id="wx278">Country</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Arrangiamenti"/><wx:argument name="Numero di Dischi">
<p id="wx279">1</p>
</wx:argument><wx:argument name="Album di provenienza"/><wx:argument name="Numero di Tracce">
<p id="wx280">10</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/Take_Me_To_Tomorrow" class="new" title="Take Me To Tomorrow" wx:linktype="unknown" wx:pagename="Take_Me_To_Tomorrow" id="wx281">Take Me To Tomorrow</a><br id="wx282"/>
<p id="wx283">(<a href="/wit/Categoria:Album_del_1970" title="Categoria:Album del 1970" wx:linktype="known" wx:pagename="Categoria:Album_del_1970" wx:page_id="223453" id="wx284">1970</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Poems%2C_Prayers_and_Promises" title="Poems, Prayers and Promises" wx:linktype="known" wx:pagename="Poems,_Prayers_and_Promises" wx:page_id="1225474" id="wx285">Poems, Prayers and Promises</a><br id="wx286"/>
<p id="wx287">(<a href="/wit/Categoria:Album_del_1971" title="Categoria:Album del 1971" wx:linktype="known" wx:pagename="Categoria:Album_del_1971" wx:page_id="224085" id="wx288">1971</a>)</p>
</wx:argument><wx:argument name="singolo precedente"/><wx:argument name="singolo successivo"/><wx:argument name="Copertina"/><wx:argument name="Dimensione copertina"/></wx:templatearguments>
</html>
